<html>
  <head>
		<meta charset="UTF-8"/>
		<title>Joko web page</title>
		<link rel="stylesheet" href="style.css">
	</head>


	<body>
		<div style="background-color: #DC143C; height: 100px; width: 100%;">Halo ini Joko</div>
	</body>
</html>
